@charset "utf-8";
/* CSS Document */
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,table,img,label,abbr,object{margin:0;padding:0;background:transparent;border:0;outline:0;}
html{-webkit-text-size-adjust:none;}
input,button,select,textarea{font-size:12px;vertical-align:middle;margin:0;padding:0;outline:none}
textarea{resize:none}
object{line-height:1%}
fieldset,img{border:none}
img{vertical-align:top}
address,caption,cite,code,dfn,em,th,var,abbr{font-style:normal;font-weight:normal}
ul,ol{list-style-type:none;list-style-position:outside}
table{border-collapse:separate;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal}
em{font-style:normal}
body{background:#fff;color:#333;font:12px/1.67em verdana,arial,"宋体"}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:12px}
.clearfix{display:block}
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both}
.clearfix{zoom:1}
.clearit{clear:both;height:0px;overflow:hidden}
.clear{clear:both;height:0;overflow:hidden;font-size:0px;line-height:0;float:none}
.tc{text-align:center}
.tr{text-align:right}
.fb{font-weight:bold}
.fwhite,a.fwhite{color:#fff}
.fblack{color:#000}
.fred{color:#c00}
.fnum{font-family:verdana,arial}
a{outline:none;color:#ebb487}
a:link,a:visited,a:active,a:focus{text-decoration:none}
a:hover{text-decoration:underline;}
.fl,.fr{display:inline-block,display:inline}
.fl{float:left}
.fr{float:right}
.mt5{ margin-top:5px; }
.ml5{ margin-left:5px; }
.mt10{ margin-top:10px; }
.mr10{ margin-right:10px; }
.mt20{ margin-top:20px; }
.mt30{ margin-top:30px; }
.pd10{padding:5px 10px;}
.wrap{margin: 0 auto; width: 1000px;}
.textpng{text-indent:-999em;overflow:hidden;display:block;}
.pre{position:relative;}
.hide{display:none;}
.red{color:#c90d0d;}
.green{color:#38bf13;}
.fyel{color:#c0792b;}
.yellow{color:#fff000;}

body{background:#0d0101;color:#ebb487;}
.ico{background:url(../img/ico.png) no-repeat}
.tit{background:url(../img/tit_bg.png) no-repeat}
.wrapper{background:url(../img/bg1.jpg) center top no-repeat;}
.header{background:url(../img/header_bg.jpg) no-repeat;height:472px;position:relative;}
.header .logo{position:absolute;top:0;left:393px;z-index:1;}
.header .logo a{width:250px;height:190px;}
.nav{position:absolute;top:41px;left:62px;width:926px;height:57px;}
.nav li{float:left;margin-right:15px;}
.nav li.nav-03{margin-right:251px;}
.nav li a{text-indent:-999em;overflow:hidden;display:block;width:100px;height:57px;}
.nav a:hover{background:url(../img/nav.png) no-repeat;}
.nav .nav-01 a:hover{background-position:0 0;}
.nav .nav-02 a:hover{background-position:-115px 0;}
.nav .nav-03 a:hover{background-position:-230px 0;}
.nav .nav-04 a:hover{background-position:-330px 0;}
.nav .nav-05 a:hover{background-position:-445px 0;}
.nav .nav-06 a:hover{background-position:-560px 0;}
.header  .slogan{position:absolute;top:120px;left:38px;}

.mian{background:url(../img/mian_cen_bg.jpg) repeat-y;position:relative;}
.mtop-bg{background:url(../img/mian_top_bg.jpg) no-repeat;padding:17px 0 5px 0;}
.mbot-bg{background:url(../img/mian_bot_bg.jpg) no-repeat;height:11px;}

.sidebar{margin-left:15px;width:246px;display:inline;overflow:hidden;}
.sidebar .star-btn{}
.sidebar .star-btn a{width:246px;height:102px;background-position:0 -112px;}
.sidebar .star-btn a:hover{background-position:0 0;}
.sidebar .down-btn a{width:246px;height:55px;background-position:0 -222px;}
.loginbar{width:244px;height:160px; position:relative;overflow:hidden;}
.loginbar .login{float:left;padding:20px 5px 0 5px;}
.loginbar p{height:26px; line-height:20px; color:#c88639; margin-bottom:5px;}
.loginbar .inputText{width:128px; height:25px; line-height:25px; background-position:0 -400px; border:none; padding:0 3px;}
.loginbar .dl{width:51px; height:49px; position:absolute; top:22px; left:180px;}
.loginbar .dl_btn{width:51px; height:49px;  background-position:-128px -341px; border:none; cursor:pointer;}
.loginbar .mm{width:84px; height:28px; background-position:0 -278px;margin:12px 20px 0 16px; float:left; display:inline;}
.loginbar .zc{width:84px; height:28px; background-position:-85px -278px; margin-top:12px; float:left;}
.loginbar .mm a,.loginbar .zc a{height:36px; display:block;}
.loginbar .mm:hover{background-position:0 -307px; }
.loginbar .zc:hover{background-position:-84px -307px;}
.loginbar .loginbar_after_name{color:#fff; text-align:center; margin:0px;}
.loginbar .loginbar_after_name span{ color:#e3c699; }
.loginbar span.txt{width:120px; }
.loginbar ul{padding-left:23px;}
.loginbar li{line-height:24px; line-height:28px; text-align:center; float:left;margin-right:35px;}
.loginbar a{ color:#e50302; }
.loginbar li a{ width:67px; height:20px; border:1px solid #201810; display:block; text-align:center; line-height:20px; color:#8e835e; background:#3f3329; }
.loginbar .server{padding:0 12px 0 13px;}
.loginbar .server a{width:125px; line-height:25px; color:#f00;}


.side-con{background:#190d07;border:#160c08 solid 1px;line-height:26px;}
.side-con h3.tit{height:39px;text-indent:-999em;overflow:hidden;display:block;}
.side-con01 h3.tit{background-position:0 0;}
.side-con02 h3.tit{background-position:0 -78px;}
.side-con03 h3.tit{background-position:0 -39px;}
.side-con04 h3.tit{background-position:0 -117px;}
.side-con01 li{float:left;border-bottom:#544832 dotted 1px;line-height:30px;height:30px;width:215px;}
.side-con01 li em,.side-con01 li strong{float:left;margin-right:5px;width:70px;font-weight:normal;}
.side-con01 li em{text-align:center;}
.side-con01 li span{float:right}
.side-con01 a.ser-view{margin:10px auto 5px auto;width:120px;height:26px;background-position:0 -338px;}
.side-con01 .ser-view:hover{width:120px;height:26px;background-position:0 -367px;}
.side-con04{padding-bottom:10px;}
.side-con04 .common_media{margin-left:35px;width:170px;height:110px;overflow:hidden;}
.side-con04 .common_media li{margin-top:10px;}
.side-con05{padding-bottom:10px;}
.side-con05 h3.tit{background:url(../img/s-gl.jpg) no-repeat;}
.side-con05 ul li{float:left;background:url(../img/news_ico.png) no-repeat 10px 15px; padding-left:25px;border-bottom:dotted 1px #442f26;line-height:27px;height:27px;width:195px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.content{margin-right:15px;width:715px;display:inline;overflow:hidden;}
.banner{width:350px;height:275px;position:relative;}
.banner img{position:absolute;width:350px;height:275px;}
.banner .banner-num{position:absolute;bottom:5px;right:5px;}
.banner .banner-num span{display:block;width:10px;height:14px;float:left;margin-right:5px;background:#777;cursor:pointer;text-indent:-999em;overflow:hidden;}
.banner .banner-num span.on{background:#9a0100;}
.news{width:360px;height:275px;background:#390904;margin-left:5px;overflow:hidden;}
.news .news-tab{background-position:1px -184px;height:33px;line-height:33px;padding-top:2px;}
.news .news-tab span{float:left;width:73px;text-align:center;color:#d46201;font-size:14px;font-weight:bold;display:inline-block;cursor:pointer;}
.news .news-tab span.on {margin:0 7px 0 6px;width:60px;background:#390904;text-decoration:none;}
.news .new-hot{margin:10px auto 5px auto;width:325px;text-align:center;line-height:30px;height:30px;background:#2a0302;font-weight:bold;overflow:hide;}
.news .new-hot a{color:#f6a43a;}
.news .news-con{margin:0 auto;width:325px;}
.news .news-con li{width:300px;float:left;background:url(../img/news_ico.png) no-repeat 10px 15px; padding-left:25px;border-bottom:dashed 1px #442f26;line-height:28px;}
.news .news-con li em{float:left;width:250px;overflow:hidden;text-overflow:ellipsis;}
.news .news-con li span{float:right;width:50px;}
.news .news-con li  a:hover{color:#f6a43a;}


/*.sect02 ul{margin-left:-11px;}
.sect02 li{float:left;margin-left:11px;display:inline;}*/
.its{height:250px;background:url(../img/t-bg.jpg) no-repeat;}
.its ul{margin-left:-2px;}
.its li{float:left;margin-left:2px;}
.its li a{display:block;width:177px;height:125px;background:url(../img/null.gif) repeat;}
.its li a:hover{background:url(../img/t-hover-bg.jpg) no-repeat;}
.its li.its-01 a:hover{background-position:0 0}
.its li.its-02 a:hover{background-position:-179px 0}
.its li.its-03 a:hover{background-position:-358px 0}
.its li.its-04 a:hover{background-position:-537px 0}
.its li.its-05 a:hover{background-position:0 -125px}
.its li.its-06 a:hover{background-position:-179px -125px}
.its li.its-07 a:hover{background-position:-358px -125px}
.its li.its-08 a:hover{background-position:-537px -125px}

/*.sect03 .video{float:left;width:350px;height:250px;background:#000;}
.sect03 .event .title{background-position:-257px 0;height:30px;line-height:30px;}
.sect03 .event{float:left;width:217px;height:250px;position:relative;}
.sect03 .event em{width:74px;display:inline-block;}
.sect03 .event span{width:85px;display:inline-block;text-align:center;}
.sect03 .event strong{font-weight:normal;text-align:center;width:38px;display:inline-block;}
.sect03 .event p{color:#c0792b;padding:5px 10px 0;}
.sect03 .event .event-con{padding:0 10px;height:151px;overflow:hidden;margin-top:18px;}
.sect03 .event ul{}
.sect03 .event ul li{height:24px;line-height:24px;border-bottom:#3a1f10 dotted 1px;}
.sect03 .event .eve-jt{display:block;width:24px;height:10px;position:absolute;}
.sect03 .event .even-up{background-position:-11px -425px;left:105px;top:60px;}
.sect03 .event .even-down{background-position:-34px -425px;left:105px;top:230px;}
.sect03 .link{float:left;margin:3px auto auto 5px;}
.sect03 .link a{display:block;background:url(../img/../images/btn_01.jpg@v=1.jpg) no-repeat;width:136px;height:62px;text-indent:-999em;overflow:hidden;}
.sect03 .link .link01{background-position:0 0;}
.sect03 .link .link01:hover{background-position:-136px 0;}
.sect03 .link .link02{background-position:0 -62px;}
.sect03 .link .link02:hover{background-position:-136px -62px;}
.sect03 .link .link03{background-position:0 -124px;}
.sect03 .link .link03:hover{background-position:-136px -124px;}
.sect03 .link .link04{background-position:0 -186px;}
.sect03 .link .link04:hover{background-position:-136px -186px;}*/

.sect04 .sect04-left{width:350px;}
.sect04 .sect04-left .title{background-position:-257px -31px;height:33px;line-height:33px;}
.sect04 .sect04-right{width:360px;}
.sect04 .sect04-right .title{background-position:-257px -65px;height:33px;line-height:33px;}
.sect04 .sect04-right .ziliao{background:url(../img/file:///C|/Users/Administrator/Desktop/ly/static.xyimg.net/gamesite/ly/new/images/yxzl.jpg) no-repeat;width:358px;height:242px;}

.easy-accordion dt,.easy-accordion dd{margin:0;padding:0; position:absolute; background:#fff;}
.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;cursor:pointer;}
.easy-accordion dd{z-index:1;display:none; overflow:hidden}
.easy-accordion dd.active{display:block;}
.easy-accordion dd.no-more-active{z-index:2;display:block;}
.easy-accordion dd.active{z-index:3}
.easy-accordion dd.plus{z-index:4}
#accorGuide{width:348px; height:240px;display:block; position:relative; overflow:hidden; }
#accorGuide dl {width:348px; height:240px}	
#accorGuide dt {width:32px; height:240px; padding:0; float:left;}	
#accorGuide dd{background:#070000;width:252px; height:240px; margin:0; overflow:hidden;}
#accorGuide dd p{display:block;color:#ebb487;padding:10px 10px 10px 110px;height:220px; }
#accorGuide dd p.bg-con01 {background: url(../img/pic_con01.jpg) no-repeat 0 0;}
#accorGuide dd p.bg-con02 {background: url(../img/pic_con02.jpg) no-repeat 0 0;}
#accorGuide dd p.bg-con03 {background: url(../img/pic_con03.jpg) no-repeat 0 0;}

#accorInfom{width:358px; height:240px;display:block; position:relative; overflow:hidden; }
#accorInfom dl {width:358px; height:240px}	
#accorInfom dt {width:30px; height:240px; padding:0; float:left;}	
#accorInfom dd{background: url(pic_cons01.jpg) no-repeat 0 0;width:238px; height:240px; margin:0; overflow:hidden;}
#accorInfom dd p{padding:10px}
#accorInfom dd p a{color:#ebb487;margin:0 10px;width:80px;float:left;display:inline-block;}

.sect05,.sect06{background:#190d07;border:#160c08 solid 1px;padding-bottom:5px;}
.sect05 .title{background-position:0 -156px;height:27px;line-height:27px;}
.sect05 ul{margin-top:10px;}
.sect05 li{float:left;margin:auto 11px;border:#685648 solid 1px;display:inline;}

.sect06 {padding-bottom:15px;}
.sect06 .title{background-position:-257px -100px;height:33px;line-height:33px;}
.sect06 ul{padding:0 20px 0 0;}
.sect06 li{float:left;margin-left:20px;text-align:center;line-height:30px;display:inline;}
.sect06 li a{color:#75563d;}

/*.footer{ color: #382929; line-height: 20px;  position: relative;text-align:center;}
.footer a{color: #382929;}
.footer .footer-tips{color: #382929; height:30px; line-height:30px;margin-top:10px; }
.footer .footer-tips span{margin:auto 3px;}
.footer .footer-nav{margin-top:10px;}
.footer .footer-copyright{}*/

.line{width:100%}
.ta-c{text-align:center;}
#foot {font-size: 12px;height: 185px;position: relative;width: 100%;z-index: 1;}
.foot {color: #382929;line-height: 20px;margin:0 auto;position: relative;width:1000px;}
.foot-content {left: 0;position: absolute;top: 0;width: 1000px;}
.foot-tips {color: #382929;height: 39px;line-height: 39px;}
.foot a {color: #382929;}

.page{text-align:center;}
.page a{margin:auto 5px;color:#ebb487;font-weight:bold;}
.page a.cur,.page a:hover{color:#c90d0d;}

.inside-title{height:42px;line-height:42px;background-position:0 -223px;padding-left:15px;}
.inside-title strong{float:left;font-size:16px;color:#dc5402;font-family:"Microsoft YaHei";font-weight:bold;width:200px;}
.inside-title span{float:right;margin-right:10px;width:400px;text-align:right;}
.inside-news-con{padding:20px;line-height:30px;}
.inside-news-con .article-title{color:#ffc601;font-size:26px;text-align:center;font-family:"Microsoft YaHei";}
.inside-news-con h4{text-align:center;margin:8px auto 10px auto;}
.inside-newslist-con{padding:20px 30px;}
.inside-newslist-con ul{width:655px;}
.inside-newslist-con li{float:left;width:635px;border-bottom:#6e412a dotted 1px;line-height:35px;height:35px;padding-left:20px;background:url(../img/news_ico02.png) no-repeat 7px 14px;position:relative;}
.inside-newslist-con li a:hover{color:#c90d0d;text-decoration:none;}
.inside-newslist-con li em{width:540px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.inside-newslist-con li span{position:absolute;right:0;top:0;width:85px;}
.inside-pic-con{padding:20px 30px;}
.inside-pic-con ul li{float:left;width:152px;height:142px;margin-left:10px;display:inline;}
.inside-pic-con ul li em{border:#442a1c solid 1px;width:150px;height:110px;display:inline-block;}
.inside-pic-con ul li em img{width:150px;height:110px;}
.inside-pic-con ul li span{display:block;line-height:30px;text-align:center;width:150px;height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.inside-serve .hot-serve{padding:30px;}
.inside-serve .hot-serve a{float:left;display:block;width:239px;height:39px;line-height:39px;background-position:0 -441px;margin-left:50px;font-size:14px;font-weight:bold;text-align:center;}
.inside-serve .hot-serve a span{margin-left:10px;}
.inside-serve .hot-serve a:hover{background-position:0 -481px;}
.inside-serve .sev-tit-02{margin-top:8px;}
.inside-serve .go-game-inpt{float:right;width:91px;height:21px;border:#5b5b5b solid 1px;border-right:none;background:#fff1de;}
.inside-serve .go-game-btn{float:right;display:block;background-position:-136px -400px;width:63px;height:23px;text-indent:-999em;overflow:hidden;}
.inside-serve-con{padding:20px 30px;}
.inside-serve-con .serve-tab{border-bottom:#351f14 solid 1px;padding-left:18px;}
.inside-serve-con .serve-tab span{float:left;display:block;width:82px;height:27px;line-height:27px;background:#311d12;text-align:center;margin-right:5px;cursor:pointer;}
.inside-serve-con .serve-tab span.on{background:#533120;}
.inside-serve-con .serve-lis li{float:left;margin:25px auto auto 18px;display:inline;}
.inside-serve-con .serve-lis li a{width:194px;height:38px;line-height:38px;text-align:center;display:block;background:#311d12;border:#442a1c solid 1px;}
.inside-serve-con .serve-lis li a:hover{background:#533120;}

.inside-newslist-con2{padding:20px 30px;}
.inside-newslist-con2 ul{width:655px;}
.inside-newslist-con2 li{float:left;width:645px;border-bottom:#6e412a dotted 1px;height:48px;line-height:48px;padding:0 0 10px 10px;margin-top:10px;position:relative;}
.inside-newslist-con2 li a:hover{color:#c90d0d;text-decoration:none;}
.inside-newslist-con2 li img{float:left;width:113px;height:48px;}
.inside-newslist-con2 li em{float:left;width:415px;line-height:48px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-left:10px;display:inline-block;}
.inside-newslist-con2 li span{position:absolute;line-height:48px;right:0;top:0;width:85px;}
/* relevant article game str */
.article-main li,.article-relation dd{height:27px;padding-left:8px;line-height:27px;border-bottom:1px dotted #484850;}
.article-main li span,.article-relation dd span{float:right;}
.article-relation,.relevant-game{padding:20px 16px;overflow:hidden;line-height:24px;}
.article-relation dt,.relevant-game dt{height:30px;margin-bottom:10px;padding:0 0 0 18px;line-height:30px;border-bottom:1px solid #484850;font-weight:bold;}
.article-relation dd{width:46%;display:inline;float:left;margin:0 5px;padding-left:15px;overflow:hidden;}
.relevant-game{padding-top:0px;_padding:20px 0px;}
.relevant-game dt{margin-bottom:16px;position:relative;}
.rg-more{position:absolute;top:0px;right:8px;}
.relevant-game dd{float:left;width:180px;height:100px;margin:0 14px 0 20px;_margin-left:14px;_margin-right:10px;}
.relevant-game img{width:180px;height:100px;}
.hide{display:none;}
/* relevant article game end */
.zj {
	text-align: center;
}
.zj {
	text-align: center;
}
